<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Generic Worker Library</Description>
		<Class>GenericWorker</Class>
	<Name>generic-worker</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Plugin>
				<Name>generic-worker</Name>
				<Version>1.1.1-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dataanalysis</groupId>
					<artifactId>generic-worker</artifactId>
					<version>1.1.1-2.15.0</version>
				</MavenCoordinates>
				<TargetService>
            		<Service>
            			<Class>VREManagement</Class>
           				<Name>Executor</Name>
            			<Version>1.1.0</Version>
            		</Service>
            		<Package>main</Package>
          			<Version>1.0.0</Version>
            	</TargetService>
                <EntryPoint>org.gcube.dataanalysis.executor.plugin.GenericWorkerScriptPluginContext</EntryPoint>
				<Files>
					<File>generic-worker-1.1.1-2.15.0.jar</File>
				</Files>
			</Plugin>
		</Packages>
	</Profile>
</Resource>